package vo

type SignReq struct {
	Vendor       string `json:"vendor"`       //厂商编号
	Sn           string `json:"sn"`           //机身号
	SignMethod   string `json:"signMethod"`   //签名方式，默认md5
	Nonce        string `json:"nonce"`        //随机数
	TerminalInfo string `json:"terminalInfo"` //设备信息
	Sign         string `json:"sign"`         //签名
}
type SignResp struct {
	Code     string `json:"code"`     //错误码
	Msg      string `json:"msg"`      //错误描述
	Host     string `json:"host"`     //服务器地址
	Port     int    `json:"Port"`     //端口
	ClientId string `json:"clientId"` //客户端ID
	Username string `json:"username"` //用户名
	Password string `json:"password"` //密码
	Topic    string `json:"topic"`    //订阅消息主题名
}
